/*
## productDetails
********************************************************************/



/*
## Product Images
********************************************************************/


.productImage{
	position:relative;
	
}

.productImage .productImagePrimary{
	margin:0 0 0 110px;
}



.productImage .productImagePrimary a.productImagePrimaryLink{
	display:block;
	width:420px;

}


.productImage .productImagePrimary a.productImagePrimaryLink img{
	width:100%;
}



.productImage .productImagePrimary a.productImageZoomLink{
	display:block;
	width:36px;
	height:36px;
	background:url("../images/productImageZoomLinkIcon.png") no-repeat center center ;
	position:absolute;
	top:0;
	right:20px;
}




/*
### Product Images scroller
********************************************************************/

.productImage .productImageGallery{
	float:left;
	width:100px;
	position:relative;
	height:420px;
	overflow:hidden;
}




.productImage .productImageGallery .jcarousel-clip{
	height:360px;
}

.productImage .productImageGallery li{

	height:auto;
	margin:0 0 30px 0;
}


.productImage .productImageGallery li .thumb{
	border:1px solid #d9d9d9;
	display:block;
	overflow:hidden;
	width:96px;
	margin:1px;

}


.productImage .productImageGallery li .thumb.active{
	border:2px solid #000000;
	margin:0;
	

}














/*
## Product Description
********************************************************************/


.productDescription{
	
}


.productDescription h1{
	font-size:2em;
	font-weight:normal;
	color:#000;
	border-bottom:1px dotted #979797;
	padding:0 0 5px 0;
}


.productDescription .big-price{
	font-size:1.417em;
	color:#303030;
	padding:0 0 10px 10px;
}


.productDescription .summary{
	color:#666666;
	margin:0 0 10px 0;
}





.productDescription .colour{
	padding: 5px 0;
	line-height:2.5em;
	color:#929292;
}


.productDescription  ul.colorlist {
	float:left;
}

.productDescription ul.colorlist li{
	float:left;
	margin:0 10px 0 0;
}



.productDescription  .size{
	padding: 10px 0;

	color:#929292;
	
}

.productDescription  .size form{
	float:left;
	
}

.productDescription  .size .size-guide{
	float:left;
	
}


.productDescription  .size form label{
	display:block;
	font-weight:normal;
}



.productDescription .productAddToCartPanel .span-5 {
 width: 185px;
}




.productDescription .LoveShare {
	text-align:center;
	margin-top: 15px;
}


.productDescription .share{
	color:#666666;
	float:none !important;
	display:inline-block;
	height:20px;
	line-height:20px;

	padding:0 0 0 25px;


}

.productDescription .share > span{ 
	display:none;

}


.productDescription .share{
	background:url("../images/productShareIcon.png") no-repeat left center;
}










/*
## Product Tabs
********************************************************************/


/*
#productTabs{

	margin:0 0 20px 0;
	clear: both;
}




#productTabs ul.tabs-list,
#productTabs .tabHead{
	border-bottom:1px dotted #979797;
	margin:0 0 40px 0;
	padding: 0 0 10px;
}

#productTabs ul.tabs-list li{
	float:left;
}

#productTabs ul.tabs-list li a,
#productTabs .tabHead{
	display:block;
	color: #666666;
	font-size: 1.167em;
	text-transform: uppercase;
	font-weight: bold;
	padding:0 20px 0 0;


}


#productTabs ul.tabs-list li.current a{
	color: #000;


}

#productTabs  .current-info,
#productTabs .content .tabhead{
	display:none;


}












.prodReview{
	margin:0 0 20px 0;
	
}






.prodReview .count{ 
	color:#808080;
	padding:0 10px;	
}

.prodReview .write{ 
	color:#808080;
	font-weight:bold;
	padding:0 0 0 10px;
	background:url("../images/facetMoreLessIcon.png") no-repeat left center ;
	
}
*/



#productTabs{

	margin:0 0 20px 0;
	clear: both;
}




#productTabs ul.tabs-list,
#productTabs .tabHead{
	border-bottom:1px solid #979797;


}

#productTabs ul.tabs-list li{
	float:left;
}

#productTabs ul.tabs-list li a,
#productTabs .tabHead{
	display:block;
	color: #666666;
	font-size: 1.167em;
	text-transform: uppercase;
	font-weight: bold;
	padding:10px 20px 10px 20px;


}


#productTabs ul.tabs-list li.current a{
	color: #000;
	background:#fff;
	border:1px solid #979797;
	border-bottom:0;
	margin:0 0 -1px 0;
	padding:9px 19px 11px 19px;


}

#productTabs  .current-info,
#productTabs .content .tabhead{
	display:none;


}



#productTabs .content{
	position:relative;
	margin:40px 0 0 0;
}





/*
### productDescriptionText
********************************************************************/


.productDescriptionText{
	-webkit-column-count: 2; 
	-moz-column-count: 2; 
	column-count: 2; 
}


/*
### productFeatureClasses
********************************************************************/



.productFeatureClasses{
	
}


.productFeatureClasses .headline{
	border-bottom:1px solid #a5a5a5;
	height:30px;
	line-height:30px;
	text-transform:uppercase;
	font-weight:bold;
	font-size:1em;
	white-space: nowrap;
	display:block;
	margin:20px 0 0 0;
	
}



.productFeatureClasses table{
	width:100%;
	
}

.productFeatureClasses table tr:nth-child(odd){
	background:#f6f6f6;
	
}


.productFeatureClasses table td{
	width:50%;
	
	padding:10px 20px;
	
}


.productFeatureClasses table td.attrib{
	font-weight:bold;
	
}



















/*
### prodReview
********************************************************************/

.prodReview{
	margin:0 0 20px 0;
	
}


.prodReview .count{ 
	color:#808080;
	padding:0 10px;	
}

.prodReview .write{ 
	color:#808080;
	font-weight:bold;
	padding:0 0 0 10px;
	background:url("../images/facetMoreLessIcon.png") no-repeat left center ;
	
}

.reviews{
	
	
}

.reviews .actionBar{

	height:30px;
	line-height:30px;
	color:#808080;

	font-size:1em;
	white-space: nowrap;
	display:block;
	margin:20px 0 ;
}

.reviews .actionBar.top{

	border-bottom:1px solid #a5a5a5;
}

.reviews .actionBar.bottom{

	border-top:1px solid #a5a5a5;
}

.reviews .actionBar a,
.reviews .actionBar .write{ 
	color:#808080;
	font-weight:bold;
	padding:0 0 0 10px;
	background:url("../images/facetMoreLessIcon.png") no-repeat left center ;
	
}


.reviews .reviewDetail{ 
	border-top:1px dotted #a5a5a5;
	padding:20px 0;
}

.reviews .reviewDetail:first-child{ 
	border-top:0;
}


.reviews .reviewDetail .headline{ 
	font-weight:bold;
}

.reviews .reviewDetail .body{ 
	
}


.reviews .reviewDetail .autor{ 
	font-style:italic;
	color:#808080;
}




#write_reviews.reviews .headline{
	border-bottom: 1px solid #A5A5A5;
	font-size: 1.2em;
	font-weight: bold;
	height: 39px;
	line-height: 39px;
	text-transform: uppercase;
	margin:0 0 20px 0;
}

.reviews .description{
	margin:0 0 20px 0;
}







/*
### Product Images Colorbox
********************************************************************/



#colorbox .productImage{
	padding:20px;
}



#colorbox .productImage .productImageGallery{
	height:515px;
}

#colorbox  .productImage .productImageGallery .jcarousel-clip {
    height:455px;
}

#colorbox .productImage .productImageGallery li {
    margin: 0 0 18px;
}


#colorbox .productImage .productImagePrimary {
    margin: 0 0 0 150px;
}





/*
### quickviewLightbox Colorbox
********************************************************************/


#quickviewLightbox{
	padding:20px;
}



#quickviewLightbox .productImage{
	padding: 0;
	margin:0 30px 0 0;
}


#quickviewLightbox .productImage .productImagePrimary{
	margin:0;
}

#quickviewLightbox .productImage .productImagePrimary .productImagePrimaryLink{
	width: 284px;
}

#quickviewLightbox .productImage .productImagePrimary a.productImageZoomLink{
	right:0;
}


#quickviewLightbox .productDescription{
	width: 496px;
}

/*Product Details Button starts*/
	.product-details-rightnav{max-width:400px;float:right;}
	.product-details-rightnav button{background:transparent;}
	.product-details-rightnav > div{width:100%;float:left;}
	.product-details-rightnav .tabs{margin:40px 0 20px;}
	.product-details-rightnav .productDisclaimer{font-family:'AvantGardeGothicITCW01B 731069'; text-decoration:none;font-size:13px;font-weight:normal;}
	#addToCartButton
	{
	border-radius:0;
    position: relative;
    border:0px;
    color: #E2001A;
   	font-weight:bold;height:auto;padding:0;line-height:32px;
   	font-family: "Myriad W01 SmBd";
	}
	#addToCartButton img{
	width: 25px;
    height: auto;
    float: left;
    margin: 0 10px 7px 4px;
	}
	#addToCartForm button.btn.btn-primary{background:-webkit-linear-gradient(#00b9e5 0%, #00a7dd 100%);background:linear-gradient(#00b9e5 0%, #00a7dd 100%);
	border-width:0;color:#fff;font-size:16px;font-weight:bold;line-height:19px;padding:10px;box-shadow:none;height:auto;margin-bottom:10px;pointer-events:none;cursor:default;}
	.arrow_button
	{
	height:50px;
	width:50px;
 	background-image:url("../images/sort_right_icon.png");
 	background-repeat: no-repeat;
    background-position: center 6px;
    background-size: 40px 40px;
    background-color:#e5da42;
    float:left;
    border-radius: 0px 4px 4px 0px;
	}
	.arrow_button.valueAddedImage
	{
		background-image: url("../images/check_image.png");
    background-repeat: no-repeat;
    background-position: center 10px;
    background-size: 30px 30px;
    float: left;
    border-radius: 0px 4px 4px 0px;
    background-color: #e5da42;
		
	}
	.arrow_button_shoppinglist
	{
		height:50px;
	width:50px;
	/* position:absolute; */
 	background-image:url("../images/sort_right_icon.png");
 	background-repeat: no-repeat;
    background-position: center 6px;
    background-size: 40px 40px;
    background-color:#e5da42;
    float:left;
    border-radius: 0px 4px 4px 0px;
    margin-top:15px;
	}
	#addToCartButton img{
		width:25px;
		height:auto;
		float:left;
	}
	#shoppingListButton img{width:25px;margin:8px 10px 0 5px;float:left;height:auto;}
	#emailListButton img{
		width:25px;
    	height:auto;
    	float: left;
    	margin:0 10px 0 4px;
	}
	#shoppingListButton,#emailListButton{margin:0;padding:0;
	border-radius:0;
    position: relative;
    height: 50px;
    border:0px;
	color:rgb(226,0,26);
    font-size:15px;
   	line-height:30px;
   	float:left;
	}
	#shoppingListButton .minicart_shopping_list{
	float: left;
    width: calc(100% - 60px);
    text-align:left;
    margin-top: 5px;
	}
	#shoppingListButton .minicart_shopping_list a,#emailListButton .minicart_shopping_list a
	{padding:0;
		text-decoration:none;
		color:rgb(226,0,26);
		font-family: "Myriad W01 SmBd";
		font-size:14px;
		font-weight:bold;
		text-transform:none;
	}
	.minicart_shopping_list{display:inline-block;}
	@media (max-width:992px){
		.product-details-rightnav{float:none;}
	}
/*Product Details Button ends*/
.btn.next,.btn.prev{position:absolute;height:50px;background-size:60%;z-index:1;top:50%;width:27px;background-repeat:no-repeat;margin-top:-12px;}
.btn.next{background-image:url("../images/forward.png");left:0;background-position:right;}
.btn.prev{background-image:url("../images/Back.png");right:0;}
.owl-item .priceContainer
{
	text-decoration:none;
	color:#e2001a;
	font-size:34px;
	font-family: "Myriad W01 Black";
	
}
.owl-item .item-name
{
	text-decoration:none;
	text-transform:none !important;
	color:#333333;
	font-size:14px;
	font-family: "Myriad W01 Regular";

}

div.carousel-component {
	background-color:transparent;
	border: 1px solid transparent;
}

div.carousel-component .btn.prev{
	background-image: url(../images/pagination-next.png);
}
div.carousel-component .btn.next{
	background-image: url(../images/pagination-prev.png);
}
div.carousel-component .btn.prev, div.carousel-component .btn.next{
	background-color:black;

	border-top-color: black;
	border-right-color: black;
	border-bottom-color: black;
	border-left-color: black;

	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	
	background-position: center;
}
div.carousel__component--headline{
	text-align:center;
	font-weight:bold;
	font-size:25px;
	margin-bottom:0.25em;
	margin-top:0.25em;
	font-family:"Myriad W01 Bd";
}

div.carousel__item > a > div.item-name{
	text-align:center;
	font-weight:bold;
	font-size:18px;
	color:rgb(226,0,26);
	font-family: "AvantGardeGothicITCW01B" "Myriad W01 Regular";
}

.owl-item .price
{
	margin-left:38px;
	margin-right:38px;
	font-family: "Myriad W01 Regular";

}

#productSocialBanners
{
	width:100%;
}
#productSocialBanners ul
{    display: inline;
    width: 100%;
    margin: 0 auto;
}
#productSocialBanners ul li
{
	 float:left;
	 margin-left:5px;
}
.productSocialMedia
{margin:10px 0;
	width:100%;
	float:left;
}
.fb_btn .addthis_toolbox.addthis_default_style.addthis_16x16_style {
          height: 2.2em;
    display: inline-block;
    padding: 5px 10px;
    margin: 3px 0;
    font-weight: 700;
    color: #fff!important;
    background-color: #3B5997;
    width: 68px;
    border-radius:3px;
}
.twitter_btn{
	height: 2.2em;
    display: inline-block;
    padding: 5px 7px;
    margin: 3px 0;
    font-weight: 700;
    color: #fff!important;
    background-color: #41B7D8;
    width: 75px;
    border-radius: 3px;
}
.fb_btn .addthis_toolbox.addthis_default_style.addthis_16x16_style img,.twitter_btn img {
 	width:20px;
 	height:20px;
}
span.like_txt {
    display: inline;
    margin-left: 7px;
    color: #fff;
    height: 20px;
    line-height: 20px;
    position: absolute;
    font-size: 12px;
}
.addthis_counter.addthis_bubble_style {
    margin: -24px 0px 0 72px !important;
    text-align: center;
    font-weight: 700;
    font-family: arial,helvetica,sans-serif;
    color: #000;
    background-repeat: no-repeat;
    background-position: 0 -4pc;
    padding: 0 0 0 4px;
    height: 1pc;
    width: 2pc!important;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
    position: relative;
}
#productSocialBanners h3 {
    display: inline;
    position: relative;
    top: 4px;
    margin-right: 8px;
    color: #6D6763;
    font-family: 'Open Sans',sans-serif;
    float:left;
    margin-top:-1px !important;
}
@media(max-width:767px){
#productSocialBanners ul li{    margin: 0 auto;
    text-align: center;
    width:auto;margin-right:5px;}
#productSocialBanners h3{ font-size: 15px;
    width: 100%;
    font-weight: bold;
}
.fb_btn{width:40px;} 
 #productSocialBanners .twitter_btn span,#productSocialBanners .fb_btn span,#productSocialBanners .fb_btn .addthis_counter,.fb_btn .addthis_counter.addthis_bubble_style 
 {display:none;} 
 .addthis_button_googleplus img{
 height:32px;
 }
 
 #productSocialBanners .addthis_counter.addthis_bubble_style {
    display: none !important;
}
 .fb_btn .addthis_toolbox.addthis_default_style.addthis_16x16_style,.twitter_btn{width:40px;}
/* .minicart_shopping_list,.newminicartLink{
	font-size:12px;
	    position: absolute;
    left: 30%;
    top: 14%;
    font-weight:bold;
} */
/* .minicart_shopping_list,.newminicartLink,.minicart_shopping_list a{
	font-size:12px;
	    position: absolute;
    left: 30%;
    top: 14%;
    font-weight:bold;
}
.branding-mobile .container #shoppingListButton .minicart_shopping_list a{
	font-size:12px;
 
	padding-left:10px;
}
.minicart_shopping_list a{
	float:left;
} */
}
@media(max-width:768px) {
	#addToCartButton, #shoppingListButton, #emailListButton, #shoppingListButton {
		width: calc(100% - 50px);
		font-size: 12px;
		text-align: left;
	}

	.page-productDetails .tabs {
		width: 93%;
		border: 0px solid #cccccc;
		margin: 20px auto;
		float: none;

	}

	@media (max-width: 360px) {

		.btn.next {

			bottom: 138px;

		}
	}

	div#shoppingListButton {
		float: left;
	}
}

#productsku {
	margin-top: 10px !important;
}

.owl-next > .glyphicon-chevron-right{
	top: 0px !important;	
}

.carousel__item--name{
    display: block;
    margin: 0 0 0 20px;
    color: #000;
    text-decoration: none;
    float: left;
    width: calc(100% - 125px);
    font-size: 12px;
    font-family: "Myriad W01 Regular";
    height: 57px;
}

.carousel__item > a:hover {
	text-decoration: none !important;
}

.owl-carousel .owl-controls .owl-buttons .owl-prev{
	text-indent: -75px !important;
}

.owl-carousel .owl-controls .owl-buttons .owl-next{
	text-indent: 28px !important;
}
